.u-section-1 {
  background-image: url("images/private-invest.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 320px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 36px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 2px 784px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 584px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0 0 209px;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 131px;
  margin: -100px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.9375rem;
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: 9px auto 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 90px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 90px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 147px;
  }

  .u-section-3 .u-image-1 {
    width: 220px;
    height: 126px;
    margin-top: -372px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 255px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: auto;
    padding: 6px 15px 8px 13px;
  }
}